Name:		fedora-user-agent-chrome
Version:	0.0.0.4
Release:	3%{?dist}
Summary:	User-Agent Fedora branding for Google Chrome/Chromium browser
Group:		Applications/Internet
License:	GPLv2+
URL:		https://github.com/tpopela/fedora-user-agent-chrome
Source0:	https://github.com/tpopela/fedora-user-agent-chrome/archive/v%{version}/fedora-user-agent-chrome-%{version}.tar.gz

BuildArch:	noarch

%description
This package is used to automatically install the Fedora User Agent extension
for Google Chrome/Chromium browser from Chrome Web Store. This extension will
modify your User-Agent string to include Fedora branding.

%prep
%autosetup

%build

%install
mkdir -p %{buildroot}%{_datadir}/google-chrome/extensions
mkdir -p %{buildroot}%{_datadir}/chromium/extensions
cp -a hojggiaghnldpcknpbciehjcaoafceil.json %{buildroot}%{_datadir}/google-chrome/extensions
cp -a hojggiaghnldpcknpbciehjcaoafceil.json %{buildroot}%{_datadir}/chromium/extensions

%files
%dir %{_datadir}/google-chrome
%dir %{_datadir}/google-chrome/extensions
%dir %{_datadir}/chromium
%dir %{_datadir}/chromium/extensions
%{_datadir}/google-chrome/extensions/hojggiaghnldpcknpbciehjcaoafceil.json
%{_datadir}/chromium/extensions/hojggiaghnldpcknpbciehjcaoafceil.json

%license LICENSE

%changelog
* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.0.0.4-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 0.0.0.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Aug 24 2016 Tomas Popela <tpopela@redhat.com> - 0.0.0.4-1
- Add support for Chromium
- Update to 0.0.0.4

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.0.0.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.0.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Mon May 04 2015 Tomas Popela <tpopela@redhat.com> - 0.0.0.1-1
- Initial packaging
